<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TC3-jd-F8y.title</key>
	<string>SideNotes necessita della tua autorizzazione per accedere a questo file. Ne ha bisogno solo per generare l'anteprima del file e per consentirti di aprirlo direttamente dall'app (quando fai doppio clic sull'anteprima del file).

Se non vuoi che ti vengano chieste nuovamente le autorizzazioni, puoi concedere l'accesso alla directory che contiene questo file o a qualsiasi directory superiore come il desktop, la cartella Home o il disco rigido.</string>
	<key>WlY-nL-t25.title</key>
	<string>SideNotes ha accesso limitato ai tuoi file a causa dei requisiti dell'app Sandbox. È necessario che ti chieda le autorizzazioni per ciascun file (a meno che non sia stato trascinato o aggiunto tramite il pannello Apri).</string>
	<key>ZTB-zs-0e7.title</key>
	<string>Cancellare</string>
	<key>o44-Iv-ACE.title</key>
	<string>Concedi l'accesso</string>
	<key>yBP-be-hk9.title</key>
	<string>Note a margine – Autorizzazioni dei file</string>
</dict>
</plist>
